Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#6 pip/easy_install ist not working

closed-fixed
nobody
None
5
2010-07-05
2010-07-01
Anonymous
No

I can't install OOoPy with pip. I think there is a version miss match. The site http://pypi.python.org/pypi/OOoPy/ shows OOoPy 1.5.6973.
On the sf site the newest entry is OOoPy-1.5.6971.zip, but it's in the folder 1.5.6973

Discussion

  • I've added symlinks to the 1.5.X version on SF.
    Please also check if 1.6.X now works for you (just released).

     
    • status: open --> closed
     
    • status: closed --> closed-fixed